/*--------------------------------------------------
CURATED COLLECTIONS
--------------------------------------------------*/


.collections-section{

    padding:120px 0;

}


.collections-container{

    max-width:1280px;

    margin:0 auto;

    padding:0 40px;

}



.collections-heading{

    max-width:760px;

    text-align:center;

    margin:0 auto 100px;

}



.section-subtitle{

    display:block;

    letter-spacing:3px;

    margin-bottom:20px;

    font-size:14px;

}


.section-title{

    line-height:1.4;

    font-size:42px;

}



.collection-item{

    display:grid;

    grid-template-columns:1fr 1fr;

    gap:80px;

    align-items:center;

    margin-bottom:140px;

}


.reverse .collection-content{

    order:2;

}


.reverse .collection-image{

    order:1;

}


.collection-content h3{

    font-size:36px;

    margin-bottom:25px;

}


.collection-content p{

    line-height:1.9;

    font-size:18px;

    max-width:480px;

    margin-bottom:30px;

}


.collection-content a{

    text-decoration:none;

    position:relative;

}


.collection-content a::after{

    content:"";

    position:absolute;

    left:0;

    bottom:-6px;

    width:0;

    height:1px;

    background:#111;

    transition:.30s;

}


.collection-content a:hover::after{

    width:100%;

}



.collection-image img{

    width:100%;

    display:block;

    border-radius:25px;

}



/*-----------------------

TABLET

-----------------------*/


@media(max-width:991px){


.collection-item{

    grid-template-columns:1fr;

}


.reverse .collection-content{

    order:1;

}


.reverse .collection-image{

    order:2;

}


}


/*-----------------------

MOBILE

-----------------------*/


@media(max-width:767px){


.collections-container{

    padding:0 25px;

}


.collection-item{

    gap:40px;

}


.section-title{

    font-size:32px;

}


.collection-content h3{

    font-size:28px;

}


}